you were right ...
My excuses
Bussiere

On 6/25/06, Andreas Jung <[EMAIL PROTECTED]> wrote:


--On 25. Juni 2006 20:06:34 +0200 bussiere maillist
<[EMAIL PROTECTED]> wrote:

> i've got only one version of python on my debian,
> i've compiled zope with that one (the 2.4.3)


> ImportError: /opt/Zope3/lib/python/zope/proxy/_zope_proxy_proxy.so:
> undefined symbol: PyUnicodeUCS4_AsEncodedString

I doubt that. This error indicates that your Zope runs with another Python
interpreter than the one used for compiling Zope.

-aj



_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to